Shortcodes for Divi

Descripción

Shortcodes for Divi by WP Zone Allows you to use Divi Shortcodes everywhere where text comes.
Plugin allows you to display any divi library template as a shortcode. It adds a new column to the Divi Library from where you can just copy the shortcode.

Capturas

Instalación

Minimum Requirements

  • WordPress 4.5 or greater
  • PHP version 5.6 or greater
  • MySQL version 5.0 or greater

We recommend your host supports:

  • PHP version 7.0 or greater
  • MySQL version 5.6 or greater
  • WP Memory limit of 64 MB or greater (128 MB or higher is preferred)

Installation

  1. Install using the WordPress built-in Plugin installer, or Extract the zip file and drop the contents in the wp-content/plugins/ directory of your WordPress installation.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.
  3. Copy the shortcode from the Divi Library
  4. Go to Pages > Add New
  5. Click on “Use The Divi Builder” and Click on “Use Visual Builder”.
  6. Put the shortcodes anywhere you want.

Preguntas frecuentes

Do I need Divi Theme for this to work?

You must have Divi theme or the Divi Builder installed in order for this plugin to work. Divi by ElegantThemes

Reseñas

26 de junio de 2022
Thanks for sharing this very useful tool.
14 de julio de 2020
Ce plugin est excellent pour Divi, il fonctionne parfaitement. Bon plugin, comme tous les plugins de Divi Space.
Leer todas las 6 reseñas

Colaboradores y desarrolladores

“Shortcodes for Divi” es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

“Shortcodes for Divi” ha sido traducido a 3 idiomas. Gracias a los traductores por sus contribuciones.

Traduce “Shortcodes for Divi” a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN , o suscríbete al log de desarrollo por RSS .

Registro de cambios

1.2.2 – 6.09.2022

  • Fix: shortcodes are not working after update

1.2.1 – 31.08.2022

  • Fix: Potential styling issues in the VB due to module class name overlap

1.2.0 – 10.08.2020

  • Translation ready
  • Fix errors
  • Added link to divi library on the plugin’s page

1.1.0 – 29.10.2019

1.0.0 – 19.08.2019

  • Official Public Release